Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Is the Location appliance 2700 compatible with WCS 7.0.164.3?

Hi,

I have two Cisco Location Appliances 2700 devices that has version 6.0.101.0 on. I'm having problems getting it to work. Anyone that can assist with this?

Regards,

Clifton Fourie.

1 REPLY
Hall of Fame Super Silver

Re: Is the Location appliance 2700 compatible with WCS 7.0.164.3

Nope… take a look at this matrix:

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

-Scott
*** Please rate helpful posts ***
225
Views
0
Helpful
1
Replies
CreatePlease to create content